CBATTICON(1)

NAME
cbatticon — a lightweight and fast battery icon that sits in your system tray

SYNOPSIS

cbatticon [option] [battery id]

DESCRIPTION

The cbatticon utility displays battery information (battery status, remaining percentage, remaining time) using an icon in the system tray.
If no battery id is specified, it will display the first battery that is found. You can list the available batteries using the option --list-power-supplies.

OPTIONS

-c, --command-critical-level command
    Specify the command to execute when the critical battery level is reached.

-d, --debug
    Display debug information.

-h, --help
    Show help information and exit.

-i, --icon-type type
    Specify the icon type to display in the system tray.
    If not specified, cbatticon will use the first one that is available in this sequence: standard, notification, symbolic.
    The available icon types on your system can be listed using the option --list-icon-types.

-l, --low-level percentage
    Specify the low level percentage of the battery.
    The default is set to 20%.

-n, --hide-notification
    Hide the notification popups.

-p, --list-power-supplies
    List the available power supplies on your system.

-r, --critical-level percentage
    Specify the critical level percentage of the battery.
    The default is set to 5%.

-t, --list-icon-types
    List the available icon types (standard, notification, symbolic).

-u, --update-interval interval
    Specify the number of seconds between updates of the battery information.
    The default is set to 5 seconds.

-v, --version
    Display the version information and exit.

-x, --command-left-click command
    Specify the command to execute when left clicking on the tray icon.

EXAMPLES

cbatticon

cbatticon -t

cbatticon -p

cbatticon -u 20 -i notification -c "poweroff" -l 15 -r 3